## gcap 0.0.8

=== debian/changelog ===
gcap (0.0.8-4) unstable; urgency=low

  * Fixed description. (Closes: 627102)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 15 Jul 2011 11:34:51 +0900

gcap (0.0.8-3) unstable; urgency=low

  * debian/control: s/Youtube/YouTube/ again. (Closes: #626980)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 17 May 2011 08:52:15 +0900

gcap (0.0.8-2) unstable; urgency=low

  * debian/control: s/Youtube/YouTube/ (Closes: #623034)
  * Bump Standards-Version to 3.9.2 with no changes.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 16 May 2011 12:24:21 +0900

gcap (0.0.8-1) unstable; urgency=low

  * New upstream.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 05 Apr 2011 23:31:30 +0900

gcap (0.0.5-1) unstable; urgency=low

  * Initial release (Closes: #607271)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 20 Jan 2011 21:19:28 +0900
