=== debian/control ===
Source: gcap
Section: web
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	perl,
	libxml-dom-perl,
	libgetopt-argvfile-perl,
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/gcap/
#Vcs-Git: git://git.debian.org/collab-maint/gcap.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/gcap.git;a=summary

Package: gcap
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
	libxml-dom-perl,
	libgetopt-argvfile-perl,
Description: YouTube closed caption retriever
 gcap is a command line tool for retrieving YouTube closed captions.
 The retrieved closed captions are saved in SubRip (srt) file format.
