## gcap 0.1.0

=== debian/changelog ===
gcap (0.1.0-1) unstable; urgency=low

  * New upstream.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 20 Sep 2011 10:42:02 +0900
