## gcap 0.1.1

=== debian/changelog ===
gcap (0.1.1-1) unstable; urgency=low

  * New upstream.
  * debian/control: Add Vcs-* fields

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 15 Nov 2011 11:24:27 +0900
