=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 	libgetopt-argvfile-perl,
 Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/gcap/
-#Vcs-Git: git://git.debian.org/collab-maint/gcap.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/gcap.git;a=summary
+Vcs-Git: git://git.debian.org/collab-maint/gcap.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/gcap.git;a=summary
 
 Package: gcap
 Architecture: all
