=== debian/watch ===
version=3
http://googlecode.debian.net/p/gcap/gcap-(.*)\.tar\.gz
